src-git-full base https://git.openwrt.org/openwrt/openwrt.git^1f8391346e1960b530d53fff4e134ee88dba2080
src-git packages https://git.openwrt.org/feed/packages.git^383fba198e4359344ba2d0a6efcd750ba6f486e1
src-git luci https://git.openwrt.org/project/luci.git^2869946de414c1bda99f88735fd1ecb00c4c32e8
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
